Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%
Target version:    

Resolution: Duplicate   

Description

Hello,

In my company we're actually using (recently) a project called "Bugtrack" which have different subprojects for different

products/specific cases,

before adding new issues, support team have to perform a search to see if the bug hasn't been reported yet.

The actual problem is that we want to search on the main project "Bugtrack" to search in any subproject of this one but we can't.

A feature that allows with an option or whatever to search in a project and his subprojects would be very helpful to us !

Maybe other users are interested by this feature ?

Thank you !

Arnaud

Related issues:

Is duplicate of Redmine - Feature #9909: Search in project and its subproject... Closed

History

#1 - 2018-01-01 11:59 - Go MAEDA

- Status changed from New to Needs feedback

I think that the feature #9909 fulfill your request, doesn't it?

Please try Redmine 3.4.

#2 - 2018-08-08 17:15 - Arnaud Pissot

Hi,

Sorry for the (very) late answer, yes it corresponds to my needs !

You can close (as I cannot) this issue.

Thank you

#3 - 2018-08-08 20:38 - Marius BĂLTEANU

- Is duplicate of Feature #9909: Search in project and its subprojects by default added

#4 - 2018-08-08 20:39 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Thanks for your response.
